a {
	color:#2c8ac7;
	background-color: transparent;
}

body {
	color: #4F5155;
}

h1 {
	color:#FFFFEE;
}

a.button {
	border:1px solid #E0E0E0;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #EEEEEE));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%);
	/* Older MSIE Browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#EEEEEE');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#EEEEEE')";
	color:#4F5155;
}

a.button:hover {
	border:1px solid #7ABFE7;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #BDE9F8 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #BDE9F8 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #BDE9F8 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #BDE9F8));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #BDE9F8 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #BDE9F8 100%);
	/* Older MSIE Browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#BDE9F8');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#BDE9F8')";
	color:#4F5155;
}

.box {
	border:1px solid #E0E0E0;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #EEEEEE));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%);
	/* Older MSIE Browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#EEEEEE');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#EEEEEE')";
}

#header {
	background-color:#333333; 
}
#header h2 {
    color: #cccccc; font-style: italic
}

#sub_header {
	box-shadow:0 0 5px rgba(0,0,0,.25),inset 0 -1px 0 rgba(0,0,0,.1);
	-moz-box-shadow:0 0 5px rgba(50, 50, 50, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
	box-shadow:0 0 5px rgba(50, 50, 50, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: rgba(50, 50, 50, 0.25) 0 0 5px, rgba(0, 0, 0, 0.1) 0px -1px 0px inset;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #EEEEEE));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%);
	/* Older MSIE Browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#EEEEEE');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#EEEEEE')";
}

#sub_header li:hover {
	background-color:#2c8ac7;
}

#sub_header li:hover a{
	color:#FFFFEE;
    text-shadow: 1px 1px 2px #333;
}

#sub_header li.selected a,
#sub_header li.selected:hover a {
	color:#4F5155;
    text-shadow: none;
}

#sub_header li.selected {
	border:1px solid #E0E0E0;
	background-color:#FFFFFF;
	-moz-box-shadow:inset 0 0 2px rgba(50, 50, 50, 0.15);
	-webkit-box-shadow:inset 0 0 2px rgba(50, 50, 50, 0.15);
	box-shadow:inset 0 0 2px rgba(0,0,0,.15);
}
#body {
	background-color:#FFFFFF;
}
#footer {
	-moz-box-shadow:0px -3px 5px rgba(0,0,0,.15);
	-webkit-box-shadow:0px -3px 5px rgba(0,0,0,.15);
	box-shadow:0px -3px 5px rgba(0,0,0,.15);
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #434343 0%, #2E2E2E 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #434343 0%, #2E2E2E 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #434343 0%, #2E2E2E 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #434343), color-stop(1, #2E2E2E));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #434343 0%, #2E2E2E 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #434343 0%, #2E2E2E 100%);
	/* Older MSIE Browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343',endColorstr='#2E2E2E');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343',endColorstr='#2E2E2E')";
	color:#777777;
	background: #2E2E2E;
}
#footer a{
	color:#FFFFEE;
}